logo
DATABASE RESOURCES PRICING ABOUT US

openssl - security update

Description

David Benjamin discovered a flaw in the GENERAL\_NAME\_cmp() function which could cause a NULL dereference, resulting in denial of service. Additional details can be found in the upstream advisory: <https://www.openssl.org/news/secadv/20201208.txt> For the stable distribution (buster), this problem has been fixed in version 1.1.1d-0+deb10u4. We recommend that you upgrade your openssl packages. For the detailed security status of openssl please refer to its security tracker page at: <https://security-tracker.debian.org/tracker/openssl>


Affected Software


CPE Name Name Version
openssl 1.1.1c-1
openssl 1.1.1d-0+deb10u1
openssl 1.1.1d-0+deb10u2
openssl 1.1.1d-0+deb10u3

Related